Bug 62693 - Update (and modernize) graphics/cthumb port
Summary: Update (and modernize) graphics/cthumb port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-11 15:30 UTC by Alex Kapranoff
Modified: 2004-02-28 21:36 UTC (History)
0 users

See Also:


Attachments
file.diff (23.63 KB, patch)
2004-02-11 15:30 UTC, Alex Kapranoff
no flags Details | Diff
62693.2 (24.61 KB, text/plain; charset=us-ascii)
2004-02-14 17:26 UTC, Dominic Mitchell
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kapranoff 2004-02-11 15:30:13 UTC

    
Comment 1 Kirill Ponomarev freebsd_committer 2004-02-13 08:46:27 UTC
Hi,

On Wed, Feb 11, 2004 at 06:33:44PM +0300, Alex Kapranoff wrote:
> 
> >Number:         62693
> >Category:       ports
> >Synopsis:       Update (and modernize) graphics/cthumb port
> >Confidential:   no
> >Severity:       non-critical
> >Priority:       low
> >Responsible:    freebsd-ports-bugs
> >State:          open


Could you please review this PR ?

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/62693

-Kirill
Comment 2 Kirill Ponomarev freebsd_committer 2004-02-13 08:46:41 UTC
State Changed
From-To: open->feedback

Asked for maintainer's review.
Comment 3 Dominic Mitchell 2004-02-14 17:26:13 UTC
On Fri, Feb 13, 2004 at 09:46:27AM +0100, Kirill Ponomarew wrote:
> Hi,
> 
> On Wed, Feb 11, 2004 at 06:33:44PM +0300, Alex Kapranoff wrote:
> > 
> > >Number:         62693
> > >Category:       ports
> > >Synopsis:       Update (and modernize) graphics/cthumb port
> > >Confidential:   no
> > >Severity:       non-critical
> > >Priority:       low
> > >Responsible:    freebsd-ports-bugs
> > >State:          open
> 
> Could you please review this PR ?
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/62693

Attached is a revised version, which includes an additional patch.  The
Makefile for cthumb was overriding the hard work done by configure and
defaulting everything to /usr...

Please commit this latest patch.

-Dom
Comment 4 Jon Wilson 2004-02-23 18:26:48 UTC
User report: I've tested the patch and it seems to work fine.

Jon

PS. Obj holiday pics plug: http://www.phuq.co.uk/pics/ireland2004
Comment 5 Pav Lucistnik freebsd_committer 2004-02-28 21:36:48 UTC
State Changed
From-To: feedback->closed

Committed, thanks!